@echo off
echo 第五步打包第四步生成的新的ABC文件到DAT文件
pause

dabaoABCDAT ClientLibChat.dat 28 ClientLibChat-28/ClientLibChat-28.main.abc


echo 这里会用到3个参数 第一个就是DAT文件名 第二个参数就是ABC文件在DAT文件里的顺序
echo 这里就是28  如果是第一个文件 就是1 2就是2 以此类推
echo 打包完毕后就会生成新的DAT文件   就是你修改过代码的DAT文件了
echo 替换到游戏邪恶吧
echo 如果在这一步提示没找到新的ABC文件,说明第四步没成功,重新执行
pause